# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# Tamas Szanto <tszanto@interware.hu>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: KDE 4.1\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2008-08-12 11:11+0100\n"
"Last-Translator: Tamas Szanto <tszanto@interware.hu>\n"
"Language-Team: Hungarian <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kmimetypefinder.cpp:32
msgid "MimeType Finder"
msgstr "MIME-típus keresése"

#: kmimetypefinder.cpp:32
msgid "Gives the mimetype for a given file"
msgstr "Kiírja a megadott fájl MIME-típusát"

#: kmimetypefinder.cpp:37
msgid "Use only the file content for determining the mimetype."
msgstr ""

#: kmimetypefinder.cpp:38
msgid ""
"Whether use the file name only for determining the mimetype. Not used if -c "
"is specified."
msgstr ""

#: kmimetypefinder.cpp:39
#, fuzzy
#| msgid "The filename to test"
msgid "The filename to test. '-' to read from stdin."
msgstr "Az ellenőrzendő fájl neve"
